EDIT - task #8934

Import new FoG status data
04/03/2020 12:59 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: data Estimated time: 0:00 hour
Target version:

Severity: normal

Description

Related issues:

Related to EDIT - task #6137: Urgent imports In Progress

Associated revisions

Revision abb5d466 - 04/05/2020 08:17 AM - Andreas Miiller
ref #8934 implement FoG status import

Revision 427f72de - 04/05/2020 08:22 AM - Andreas Miiller

ref #8934 adapt Feature and Taxon for FoG status import

Revision 0274189 - 04/08/2020 11:05 PM - Andreas Miiller
ref #8934 changes to FoG status import

Revision 44845558 - 04/09/2020 01:07 PM - Andreas Miiller
fix #8934 final changes to FoG status import

History

#1 - 04/03/2020 01:00 PM - Andreas Miiller
- Related to task #6137: Urgent imports added

#2 - 04/08/2020 03:40 PM - Andreas Miuller

- Target version changed from Release 5.14 to Release 5.15

#3 - 04/09/2020 01:07 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib-apps|44845558921aa07d8c89dfbeebf0ac7dab6c938d.

#4 - 04/09/2020 01:09 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Priority changed from New to Highest

- Target version deleted (Release 5.15)

- % Done changed from 50 to 100
